:root {
    /* font-family */
    --font-sans-jp: "Noto Sans JP", sans-serif;
    --font-serif-jp: "Noto Serif JP", serif;
    --font-sans-en: "Roboto", sans-serif;
    --font-serif-en: "Source Serif 4", serif;
    --font-hand-jp: "Zen Kurenaido", sans-serif;

    /*color*/
    --color-black: #333;
    --color-orange: #d58700;
    --color-gray: #c9c9c9;
    --color-white: #fff;
    --color-of: #f8f6f2;
}

/*アーカイブ*/

.news_archives {
    padding: clamp(4rem,5.5vw,7.4rem) clamp(1.5rem,4vw,5.5rem) clamp(4rem,6vw,8.2rem);
    background-color: #fff;
    display: flex;
    flex-wrap: wrap;
    column-gap: 3.5rem;
    row-gap: 6rem;
}

.news_archives>.item {
    width: calc((100% - 7rem) / 3);
}

.news_archives .thumb {
    display: block;
    height: 25rem;
    overflow: hidden;
    position: relative;
    max-height: 21vw;
}

.news_archives .thumb img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: .3s;
}

.news_archives .thumb:hover img {
    transform: scale(1.2);
}

.news_archives .middle {
    margin: 1.6rem 0 1.2rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: start;
    column-gap: 2rem;
}

.news_archives .middle .date {
    font-size: 1.8rem;
    font-weight: 500;
}

.news_archives .middle .cat {
    font-size: 1.6rem;
    font-weight: 600;
    min-width: 13.8rem;
    text-align: center;
    padding: .5rem 2rem;
    border-radius: 100px;
    color: var(--color-black);
    background-color: #ffebc8;
    transition: opacity .3s;
}

.news_archives .ttl {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.8;
    color: var(--color-black);
    transition: color .3s;
}

.news_archives .ttl:hover {
    color: var(--color-orange);
}

.news_archives .tags {
    display: flex;
    flex-wrap: wrap;
    column-gap: .9rem;
    row-gap: .5rem;
    align-items: start;
    margin-top: 1.4rem;
}

.news_termlist {
    display: flex;
    flex-wrap: wrap;
    column-gap: 2rem;
    row-gap: 1rem;
    margin-bottom: 6rem;
}

.news_termlist li {
    width: calc((100% - 8rem) / 5);
}

.news_termlist a {
    width: 100%;
    font-size: 1.8rem;
    font-weight: 500;
    color: var(--color-black);
    text-align: center;
    padding: 1.7rem 3rem;
    background-color: #fff;
    border-radius: 1000px;
    border: 1px solid var(--color-black);
    position: relative;
    transition: .2s;
}

.news_termlist a:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 2.3rem;
    width: 8px;
    height: 8px;
    border-top: 2px solid var(--color-black);
    border-right: 2px solid var(--color-black);
    transform: rotate(45deg);
    margin: auto 0;
    transition: .2s;
}

.news_termlist a:hover {
    background-color: var(--color-black);
    color: #fff;
}

.news_termlist a:hover:after {
    border-color: #fff;
}

@media (max-width: 767px) {
    .news_archives {
        row-gap: 0;
    }

    .news_archives>.item {
        width: 100%;
        display: flex;
        align-items: start;
        column-gap: 1.3rem;
    }

    .news_archives>.item:not(:last-child) {
        padding-bottom: 1.6rem;
        margin-bottom: 1.9rem;
        border-bottom: 1px dashed var(--color-black);
    }

    .news_archives .thumb {
        width: 14rem;
        max-height: 22vw;
        height: auto;
    }

    .news_archives .info {
        width: calc(100% - 15.3rem);
    }

    .news_archives .middle {
        margin: 0 0 .6rem;
        flex-direction: column;
        row-gap: .9rem;
        align-items: start;
    }

    .news_archives .middle .date {
        font-size: 1.5rem;
    }

    .news_archives .middle .cat {
        font-size: 1.4rem;
    }

    .news_archives .ttl {
        font-size: 1.6rem;
    }

    .news_archives .tags {
        margin-top: .8rem;
    }

    .news_termlist {
        column-gap: 1rem;
        margin-bottom: 4rem;
    }

    .news_termlist li {
        width: calc(50% - .5rem);
    }

    .news_termlist a {
        font-size: 1.5rem;
        padding: 1.4rem 2rem;
    }

    .news_termlist a:after {
        right: 1.8rem;
        width: 6px;
        height: 6px;
    }
}